echo off

echo Start signcodepwd.exe
@call signcodepwd -m password
@call signcode -v myprivatekey.pvk -spc mycredentials.spc -t http://timestamp.verisign.com/scripts/timstamp.dll WebViewS.cab
if errorlevel 0 goto end_success

:end_error
echo Error occured while signing
@call signcodepwd -t
goto end_sign

:end_success
echo Signing was successfull
@call signcodepwd -t

:end_sign
ping -n 300 127.1>nul
